Bug 48809 - new port "libzvbi"
Summary: new port "libzvbi"
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-01 14:10 UTC by Oliver Lehmann
Modified: 2003-05-15 15:28 UTC (History)
1 user (show)

See Also:


Attachments
libzvbi.shar (2.45 KB, text/plain)
2003-03-01 14:10 UTC, Oliver Lehmann
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-03-01 14:10:06 UTC
	new port "libzvbi"
		Routines to access raw VBI capture devices (currently the V4L and
		V4L2 API, and the *BSD bktr driver are supported), a versatile VBI
		bit slicer, decoders for various data services and basic search,
		render and export functions for Closed Caption and Teletext pages.
Comment 1 Tilman Keskinoz freebsd_committer 2003-03-01 15:20:05 UTC
Responsible Changed
From-To: gnats-admin->freebsd-ports-bugs

Misfiled PR
Comment 2 Tilman Keskinoz freebsd_committer 2003-05-06 10:37:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter is now a committer, Welcome Oliver!
Comment 3 Oliver Lehmann freebsd_committer 2003-05-15 15:28:20 UTC
State Changed
From-To: open->closed

comitted